## djangorestframework 2.3.12

=== docs/requirements.txt ===
markdown>=2.1.0
