=== debian/changelog ===
djangorestframework (2.3.12-1) unstable; urgency=medium

  * New upstream release
  * Fixed FTBFS with django 1.6 (Closes: #729829)
  * debian/control
    - Update Standards-Version.
    - Update X-Python-Version 2.6 to 2.7.
    - Append dependency to python-djangorestframework-doc
      * python-markdown to Depends
    - Append dependency to python-djangorestframework
      * Depends, Build-Depends
        - python-django-guardian, python-oauth2, python-django-oauth-plus
      * quilt to Build-Depends.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Fri, 24 Jan 2014 00:03:39 +0900

djangorestframework (2.3.7-2) unstable; urgency=low

  * Append dependency to python-djangorestframework (Closes: #723820)
    - debian/control: Append "Suggests: python-djangorestframework-doc"
    - Thanks to Ben Finney <ben+debian@benfinney.id.au> for reporting.
  * Change depends on python-django-filters (Closes: #723824)
    - debian/control: change "django-filter" to "python-django-filters"
    - Thanks to Ben Finney <ben+debian@benfinney.id.au> for reporting.
  * Change some dependencies to Recommends in python-djangorestframework
    - debian/control:
      * Move python-yaml, python-defusedxml, python-django-filters
        to Recommends.
      * Append python-markdown to Recommends.
      * Append python-defusedxml, python-django-filters to Build-Depends.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Fri, 27 Sep 2013 18:43:28 +0900

djangorestframework (2.3.7-1) unstable; urgency=low

  * Initial release (Closes: #717551)
  * debian/patches:
    - change_resouce_path_of_html_documents.patch
    - fixes_layout.patch
    - remove_google_analytics.patch
    - append_uncompressed_js_libraries.patch

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 03 Sep 2013 18:57:28 +0900
