=== debian/control ===
Source: djangorestframework
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0),
               python-all (>= 2.6.5),
               python-setuptools,
               python-django (>= 1.3),
               python-markdown (>= 2.1.0),
               python-defusedxml (>= 0.3),
               python-django-filters (>= 0.5.4),
               python-django-guardian (>= 1.1.1),
               python-oauth2 (>= 1.5.211),
               python-django-oauth-plus (>= 2.2.1),
               quilt
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
Homepage: http://django-rest-framework.org

Package: python-djangorestframework
Architecture: all
Provides: ${python:Provides}
Depends: ${python:Depends},
         ${misc:Depends},
         python-django (>= 1.3),
         libjs-twitter-bootstrap,
         libjs-jquery
Recommends: python-yaml (>= 3.10),
            python-defusedxml (>= 0.3),
            python-django-filters (>= 0.5.4),
            python-django-guardian (>= 1.1.1),
            python-markdown (>= 2.1.0),
            python-oauth2 (>= 1.5.211),
            python-django-oauth-plus (>= 2.2.1)
Suggests: python-djangorestframework-doc
Description: Web APIs for Django, made easy
 powerful and flexible toolkit that makes it easy to build Web APIs.
 Some reasons you might want to use REST framework:
  * The Web browseable API is a huge useability win for your developers.
  * Authentication policies including OAuth1a and OAuth2 out of the box.
  * Serialization that supports both ORM and non-ORM data sources.
  * Customizable all the way down - just use regular function-based views if you
    don't need the more powerful features.
  * Extensive documentation, and great community support.

Package: python-djangorestframework-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, libjs-twitter-bootstrap, libjs-jquery, python-markdown (>= 2.1.0)
Description: Web APIs for Django, made easy (documentation)
 powerful and flexible toolkit that makes it easy to build Web APIs.
 Some reasons you might want to use REST framework:
  * The Web browseable API is a huge useability win for your developers.
  * Authentication policies including OAuth1a and OAuth2 out of the box.
  * Serialization that supports both ORM and non-ORM data sources.
  * Customizable all the way down - just use regular function-based views if you
    don't need the more powerful features.
 .
 This package contains the HTML documentation.
