=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

%:
	dh $@ --with python2,quilt

override_dh_auto_build:
	python setup.py build

	# Build the HTML documentation.
	mkdir $(CURDIR)/docs.debian
	$(CURDIR)/mkdocs.py && \
	mv html docs.debian/

override_dh_auto_test:
	set -e ; \
	python $(CURDIR)/rest_framework/runtests/runtests.py

override_dh_auto_install:
	python setup.py install --no-compile -O0 --install-layout=deb \
		--root $(CURDIR)/debian/python-djangorestframework

override_dh_auto_clean:
	dh_clean
	find $(CURDIR) -name "*.pyc" -delete
	rm -rf $(CURDIR)/build
	rm -rf $(CURDIR)/djangorestframework.egg-info
	rm -rf docs.debian
