## djangorestframework 2.3.14

=== debian/changelog ===
djangorestframework (2.3.14-1) unstable; urgency=medium

  * New upstream release

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 19 Jul 2014 15:10:40 +0900

djangorestframework (2.3.13-2) unstable; urgency=medium

  * Fixed FTBFS No module named xmlrunner.extra.djangotestrunner
   (Closes: #747957) 
    - Append python-xmlrunner to Build-Depends.
  * Fixed source-is-missing docs/js/prettify-1.0.js.
    - Uncompressed file is included in append_uncompressed_js_libraries.patch,
      but lintian is not detect file (docs/js/prettify-1.0-uncompressed.js).
    - So added prettify-1.0.js uncompressed file to debian/missing-sources/.
  * Added debian/patches/remove_remote_resources.patch.
  * Fixed image-file-in-usr-lib.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 11 Jun 2014 12:21:13 +0900

djangorestframework (2.3.13-1) unstable; urgency=medium

  * New upstream release
  * Append dependency to python-djangorestframework
    - python-pil to Build-Depends, Depends.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Fri, 14 Mar 2014 00:34:32 +0900
