=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
                python-django-guardian (>= 1.1.1),
                python-oauth2 (>= 1.5.211),
                python-django-oauth-plus (>= 2.2.1),
+               python-pil,
+               python-xmlrunner,
                quilt
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.7
@@ -31,7 +33,8 @@
             python-django-guardian (>= 1.1.1),
             python-markdown (>= 2.1.0),
             python-oauth2 (>= 1.5.211),
-            python-django-oauth-plus (>= 2.2.1)
+            python-django-oauth-plus (>= 2.2.1),
+            python-pil
 Suggests: python-djangorestframework-doc
 Description: Web APIs for Django, made easy
  powerful and flexible toolkit that makes it easy to build Web APIs.
