## djangorestframework 2.4.3

=== debian/changelog ===
djangorestframework (2.4.3-2) unstable; urgency=medium

  * Supported Python3 (Closes: #756886)
    - Appended python3-djangorestframework.
  * debian/control
    - Build-Depends
      * Appended: python3-all, python3-setuptools, python3-django,
        python3-markdown, python3-defusedxml, python3-django-filters,
        python3-django-guardian, dh-python.
      * Removed: quilt.
    - Updated dependencies of python-django >= 1.3 to >= 1.4.2.
  * debian/rules
    - Updated for using pybuild.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 13 Oct 2014 16:03:47 +0900

djangorestframework (2.4.3-1) unstable; urgency=medium

  * New upstream release
  * Ensure it works with Django 1.7 (Closes: #755616)
  * debian/control
    - Standards-Version: Bump version to 3.9.6.
  * Deleted debian/patches/disable-oauth2-and-oauth-provider.patch.
    - Upstream changed supports OAuth.
  * debian/rules
    - Changed run_tests.py path at override_dh_auto_test.
  * Added debian/run_tests.py, debian/test_settings.py
    - For override_dh_auto_test.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 13 Oct 2014 09:45:40 +0900

djangorestframework (2.3.14-3) unstable; urgency=medium

  * Fixed Broken symlink for grid.png (Closes: #760548) 
    - debian/rules
      * Appended override_dh_python2 target.
    - Thanks for Michael Fladischer <FladischerMichael@fladi.at>

 -- Kouhei Maeda <mkouhei@palmtb.net>  Fri, 05 Sep 2014 19:00:17 +0900

djangorestframework (2.3.14-2) unstable; urgency=medium

  * Fixed depends on insecure and unmaintained python-oauth2 (Closes: #758387)
    - Dropped dependencies of python-oauth2, python-django-oauth-plus.
    - Added debian/patches/disable-oauth2-and-oauth-provider.patch.
    - Thanks for Brian May <brian@microcomaustralia.com.au>

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 04 Sep 2014 14:22:37 +0900
