=== debian/control ===
--- 
+++ 
@@ -3,19 +3,24 @@
 Priority: optional
 Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
 Build-Depends: debhelper (>= 8.0.0),
+               dh-python,
                python-all (>= 2.6.5),
                python-setuptools,
-               python-django (>= 1.3),
+               python-django (>= 1.4.2),
                python-markdown (>= 2.1.0),
                python-defusedxml (>= 0.3),
                python-django-filters (>= 0.5.4),
                python-django-guardian (>= 1.1.1),
-               python-oauth2 (>= 1.5.211),
-               python-django-oauth-plus (>= 2.2.1),
                python-pil,
                python-xmlrunner,
-               quilt
-Standards-Version: 3.9.5
+               python3-all (>= 3.2),
+               python3-setuptools,
+               python3-django (>= 1.4.2),
+               python3-markdown (>= 2.1.0),
+               python3-defusedxml (>= 0.3),
+               python3-django-filters (>= 0.5.4),
+               python3-django-guardian (>= 1.1.1)
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: http://django-rest-framework.org
 
@@ -24,7 +29,7 @@
 Provides: ${python:Provides}
 Depends: ${python:Depends},
          ${misc:Depends},
-         python-django (>= 1.3),
+         python-django (>= 1.4.2),
          libjs-twitter-bootstrap,
          libjs-jquery
 Recommends: python-yaml (>= 3.10),
@@ -32,8 +37,6 @@
             python-django-filters (>= 0.5.4),
             python-django-guardian (>= 1.1.1),
             python-markdown (>= 2.1.0),
-            python-oauth2 (>= 1.5.211),
-            python-django-oauth-plus (>= 2.2.1),
             python-pil
 Suggests: python-djangorestframework-doc
 Description: Web APIs for Django, made easy
@@ -61,3 +64,27 @@
  .
  This package contains the HTML documentation.
 
+Package: python3-djangorestframework
+Architecture: all
+Depends: ${python3:Depends},
+         ${misc:Depends},
+         python3-django (>= 1.4.2),
+         libjs-twitter-bootstrap,
+         libjs-jquery
+Recommends: python3-defusedxml (>= 0.3),
+            python3-django-filters (>= 0.5.4),
+            python3-django-guardian (>= 1.1.1),
+            python3-markdown (>= 2.1.0),
+            python3-pil
+Suggests: python-djangorestframework-doc
+Description: Web APIs for Django, made easy for Python3
+ For Python3.
+ powerful and flexible toolkit that makes it easy to build Web APIs.
+ Some reasons you might want to use REST framework:
+  * The Web browseable API is a huge useability win for your developers.
+  * Authentication policies including OAuth1a and OAuth2 out of the box.
+  * Serialization that supports both ORM and non-ORM data sources.
+  * Customizable all the way down - just use regular function-based views if you
+    don't need the more powerful features.
+  * Extensive documentation, and great community support.
+
