## djangorestframework 3.3.2

=== debian/changelog ===
djangorestframework (3.3.2-2) unstable; urgency=medium

  * Fix FTBFS by setting LC_CTYPE and LC_ALL. Closes: #812672.

 -- Brian May <bam@debian.org>  Tue, 26 Jan 2016 15:50:22 +1100

djangorestframework (3.3.2-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Sun, 03 Jan 2016 13:54:05 +1100

djangorestframework (3.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Thu, 19 Nov 2015 08:24:02 +1100

djangorestframework (3.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Fri, 30 Oct 2015 20:05:35 +1100

djangorestframework (3.2.2-1) unstable; urgency=medium

  * New upstream version.
  * Python 3.5 fix applied.
  * Builds fine with Django1.8. Closes: #801927.

 -- Brian May <bam@debian.org>  Mon, 17 Aug 2015 16:28:00 +1000

djangorestframework (3.0.5-2) unstable; urgency=medium

  * Add VCS-* headers.

 -- Brian May <bam@debian.org>  Mon, 17 Aug 2015 13:41:15 +1000

djangorestframework (3.0.5-1) unstable; urgency=medium

  * Change maintainer to make package DPMT maintained, with permission of
    current maintainer - see #756886.

 -- Brian May <bam@debian.org>  Fri, 07 Aug 2015 10:42:13 +1000

djangorestframework (3.0.5-0.2) experimental; urgency=medium

  * Non-maintainer upload.
  * Fix broken links to media files. Remove debian/*.links, these symlinks are
    no longer relevant.

 -- Brian May <bam@debian.org>  Mon, 16 Mar 2015 14:20:11 +1100

djangorestframework (3.0.5-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upstream release.

 -- Brian May <bam@debian.org>  Sun, 15 Mar 2015 18:49:15 +1100
