=== debian/control ===
--- 
+++ 
@@ -1,37 +1,40 @@
 Source: djangorestframework
 Section: python
 Priority: optional
-Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Brian May <bam@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
-               dh-python,
+               dh-python, mkdocs,
                python-all (>= 2.6.5),
                python-setuptools,
                python-django (>= 1.4.2),
-               python-markdown (>= 2.1.0),
                python-defusedxml (>= 0.3),
                python-django-filters (>= 0.5.4),
                python-django-guardian (>= 1.1.1),
                python-pil,
+               python-pytest,
+               python-pytest-django,
                python-xmlrunner,
                python3-all (>= 3.2),
                python3-setuptools,
                python3-django (>= 1.4.2),
-               python3-markdown (>= 2.1.0),
                python3-defusedxml (>= 0.3),
                python3-django-filters (>= 0.5.4),
-               python3-django-guardian (>= 1.1.1)
+               python3-django-guardian (>= 1.1.1),
+               python3-pytest,
+               python3-pytest-django,
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: http://django-rest-framework.org
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/djangorestframework.git
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/djangorestframework.git
 
 Package: python-djangorestframework
 Architecture: all
 Provides: ${python:Provides}
 Depends: ${python:Depends},
          ${misc:Depends},
-         python-django (>= 1.4.2),
-         libjs-twitter-bootstrap,
-         libjs-jquery
+         python-django (>= 1.4.2)
 Recommends: python-yaml (>= 3.10),
             python-defusedxml (>= 0.3),
             python-django-filters (>= 0.5.4),
@@ -52,7 +55,7 @@
 Package: python-djangorestframework-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, libjs-twitter-bootstrap, libjs-jquery, python-markdown (>= 2.1.0)
+Depends: ${misc:Depends}, python-markdown (>= 2.1.0)
 Description: Web APIs for Django, made easy (documentation)
  powerful and flexible toolkit that makes it easy to build Web APIs.
  Some reasons you might want to use REST framework:
@@ -68,9 +71,7 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-django (>= 1.4.2),
-         libjs-twitter-bootstrap,
-         libjs-jquery
+         python3-django (>= 1.4.2)
 Recommends: python3-defusedxml (>= 0.3),
             python3-django-filters (>= 0.5.4),
             python3-django-guardian (>= 1.1.1),
