=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,7 @@
 
 	# Build the HTML documentation.
 	mkdir $(CURDIR)/docs.debian
-	$(CURDIR)/mkdocs.py && \
-	mv html docs.debian/
+	LC_ALL=C.UTF-8 mkdocs build && mv site docs.debian/html
 
 override_dh_python3:
 	dh_python3
@@ -25,7 +24,7 @@
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="{interpreter} $(CURDIR)/debian/run_tests.py" \
+	PYBUILD_TEST_ARGS="{interpreter} $(CURDIR)/runtests.py --nolint" \
 	dh_auto_test
 
 override_dh_auto_clean:
