## djangorestframework 3.4.0

=== debian/changelog ===
djangorestframework (3.4.0-2) unstable; urgency=medium

  * Don't move grid.png to wrong spot in python3 package. Closes: #858811.

 -- Brian May <bam@debian.org>  Mon, 27 Mar 2017 18:15:43 +1100

djangorestframework (3.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 3.9.8
  * Update source for jquery-1.12.4.js
  * Fix FTBFS. Closes: #830633.

 -- Brian May <bam@debian.org>  Fri, 15 Jul 2016 19:44:22 +1000
