=== debian/control ===
--- 
+++ 
@@ -23,11 +23,11 @@
                python3-django-guardian (>= 1.1.1),
                python3-pytest,
                python3-pytest-django,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 Homepage: http://django-rest-framework.org
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/djangorestframework.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/djangorestframework.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/djangorestframework.git
 
 Package: python-djangorestframework
 Architecture: all
