## djangorestframework 3.7.7

=== debian/changelog ===
djangorestframework (3.7.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version: 3.7.7. (Closes: #865588, #880558)
  * Add d/patches/0003 to fix a lot of privacy breaches
  * d/contrib/docs/img/whole-structure.jpg added
  * d/control:
    - dh dependency to 11
    - Add missing build dependency on python3?-coreapi
    - Tidy all dependencies and versions
    - Add dependencies on javascript/fonts libraries to fit d/rules needs
  * d/compat to 11
  * d/copyright:
    - Use https link for copyright format
    - Updates of years, and adding the contrib/ image
  * d/rules:
    - Add rules to remove embedded contents that are packaged and link to the
      packaged ones.
    - Add upstream's changelog to the packages
  * d/python-djangorestframework-doc.doc-base:
    - Fixes file paths since d/compat is to 11
  * d/missing-sources:
    - Removes jquery 1.11.3
    - Add missing sources, and cleans a lintian error that is not fixable.

 -- Pierre-Elliott Bécue <becue@crans.org>  Sat, 03 Feb 2018 16:31:01 +0100
