=== debian/control ===
Source: djangorestframework
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               mkdocs (>= 0.16.3),
               python-all,
               python-coreapi,
               python-defusedxml (>= 0.3),
               python-django,
               python-django-filters (>= 1.1.0),
               python-django-guardian (>= 1.4.9),
               python-pil,
               python-pytest (>= 3.2),
               python-pytest-cov (>= 2.5.1),
               python-pytest-django (>= 3.1.2),
               python-setuptools,
               python-xmlrunner,
               python3-all,
               python3-coreapi,
               python3-defusedxml (>= 0.3),
               python3-django,
               python3-django-filters (>= 1.1.0),
               python3-django-guardian (>= 1.4.9),
               python3-pytest (>= 3.2),
               python3-pytest-cov (>= 2.5.1),
               python3-pytest-django (>= 3.1.2),
               python3-setuptools
Standards-Version: 4.1.3
Homepage: http://django-rest-framework.org
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/djangorestframework.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/djangorestframework.git

Package: python-djangorestframework
Architecture: all
Provides: ${python:Provides}
Depends: fonts-font-awesome,
         fonts-glewlwyd,
         libjs-jquery,
         python-django,
         ${misc:Depends},
         ${python:Depends}
Recommends: python-django-filters (>= 1.1.0),
            python-django-guardian (>= 1.4.9),
            python-markdown (>= 2.6.4)
Suggests: python-djangorestframework-doc
Description: Web APIs for Django, made easy
 powerful and flexible toolkit that makes it easy to build Web APIs.
 Some reasons you might want to use REST framework:
  * The Web browseable API is a huge useability win for your developers.
  * Authentication policies including OAuth1a and OAuth2 out of the box.
  * Serialization that supports both ORM and non-ORM data sources.
  * Customizable all the way down - just use regular function-based views if you
    don't need the more powerful features.
  * Extensive documentation, and great community support.

Package: python-djangorestframework-doc
Section: doc
Architecture: all
Depends: libjs-jquery,
         libjs-mustache,
         python-markdown (>= 2.6.4),
         ${misc:Depends}
Description: Web APIs for Django, made easy (documentation)
 powerful and flexible toolkit that makes it easy to build Web APIs.
 Some reasons you might want to use REST framework:
  * The Web browseable API is a huge useability win for your developers.
  * Authentication policies including OAuth1a and OAuth2 out of the box.
  * Serialization that supports both ORM and non-ORM data sources.
  * Customizable all the way down - just use regular function-based views if you
    don't need the more powerful features.
 .
 This package contains the HTML documentation.

Package: python3-djangorestframework
Architecture: all
Depends: fonts-font-awesome,
         fonts-glewlwyd,
         libjs-jquery,
         python3-django,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-django-filters (>= 1.1.0),
            python3-django-guardian (>= 1.4.9),
            python3-markdown (>= 2.6.4)
Suggests: python-djangorestframework-doc
Description: Web APIs for Django, made easy for Python3
 For Python3.
 powerful and flexible toolkit that makes it easy to build Web APIs.
 Some reasons you might want to use REST framework:
  * The Web browseable API is a huge useability win for your developers.
  * Authentication policies including OAuth1a and OAuth2 out of the box.
  * Serialization that supports both ORM and non-ORM data sources.
  * Customizable all the way down - just use regular function-based views if you
    don't need the more powerful features.
  * Extensive documentation, and great community support.
