=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,55 @@
 	mkdir $(CURDIR)/docs.debian
 	LC_ALL=C.UTF-8 PYTHONPATH=/usr/share/mkdocs/themes mkdocs build && mv site docs.debian/html
 
+override_dh_auto_install:
+	dh_auto_install
+	# Don't embed what's already provided elsewhere
+	# Python package:
+	find debian/python-djangorestframework -name 'jquery-1.10.2.min.js' -type f -exec \
+		ln -sf /usr/share/javascript/jquery/jquery.min.js {} \;
+	find debian/python-djangorestframework -name 'jquery-1.12.4.min.js' -type f -exec \
+		ln -sf /usr/share/javascript/jquery/jquery.min.js {} \;
+	find debian/python-djangorestframework -name 'fontawesome-webfont.ttf' -type f -exec \
+		ln -sf /usr/share/glewlwyd/webapp/fonts/fontawesome-webfont.ttf {} \;
+	find debian/python-djangorestframework -name 'glyphicons-halflings-regular.ttf' -type f -exec \
+		ln -sf /usr/share/glewlwyd/webapp/fonts/glyphicons-halflings-regular.ttf {} \;
+	find debian/python-djangorestframework -name 'fontawesome-webfont.eot' -type f -exec \
+		ln -sf /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.eot {} \;
+	find debian/python-djangorestframework -name 'fontawesome-webfont.svg' -type f -exec \
+		ln -sf /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.svg {} \;
+	find debian/python-djangorestframework -name 'fontawesome-webfont.ttf' -type f -exec \
+		ln -sf /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.ttf {} \;
+	find debian/python-djangorestframework -name 'fontawesome-webfont.woff' -type f -exec \
+		ln -sf /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.woff {} \;
+	
+	# Python3 package:
+	find debian/python3-djangorestframework -name 'jquery-1.10.2.min.js' -type f -exec \
+		ln -sf /usr/share/javascript/jquery/jquery.min.js {} \;
+	find debian/python3-djangorestframework -name 'jquery-1.12.4.min.js' -type f -exec \
+		ln -sf /usr/share/javascript/jquery/jquery.min.js {} \;
+	find debian/python3-djangorestframework -name 'fontawesome-webfont.ttf' -type f -exec \
+		ln -sf /usr/share/glewlwyd/webapp/fonts/fontawesome-webfont.ttf {} \;
+	find debian/python3-djangorestframework -name 'glyphicons-halflings-regular.ttf' -type f -exec \
+		ln -sf /usr/share/glewlwyd/webapp/fonts/glyphicons-halflings-regular.ttf {} \;
+	find debian/python3-djangorestframework -name 'fontawesome-webfont.eot' -type f -exec \
+		ln -sf /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.eot {} \;
+	find debian/python3-djangorestframework -name 'fontawesome-webfont.svg' -type f -exec \
+		ln -sf /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.svg {} \;
+	find debian/python3-djangorestframework -name 'fontawesome-webfont.ttf' -type f -exec \
+		ln -sf /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.ttf {} \;
+	find debian/python3-djangorestframework -name 'fontawesome-webfont.woff' -type f -exec \
+		ln -sf /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.woff {} \;
+	# Bootstrap
+	#find debian/python-django-postorius -name 'bootstrap.min.js' -type f -exec \
+	#	ln -sf /usr/share/javascript/bootstrap/js/bootstrap.min.js {} \;
+
+override_dh_installdocs:
+	dh_installdocs
+	find debian/python-djangorestframework-doc -name 'jquery-1.8.1-min.js' -type f -exec \
+		ln -sf /usr/share/javascript/jquery/jquery.min.js {} \;
+	find debian/python-djangorestframework-doc -name 'mustache.min.js' -type f -exec \
+		ln -sf /usr/share/javascript/mustache/mustache.min.js {} \;
+
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
 	PYBUILD_TEST_ARGS="{interpreter} $(CURDIR)/runtests.py --nolint" \
@@ -23,3 +72,6 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf docs.debian
+
+override_dh_installchangelogs:
+	dh_installchangelogs docs/topics/release-notes.md
