## djangorestframework 3.8.2

=== debian/changelog ===
djangorestframework (3.8.2-2) unstable; urgency=medium

  * Team upload.
  * d/rules:
    - Remove duplicate symlinks
    - Remove all symlinks to font-awesome, as the newest version of
      font-awesome is not backward compatible. Use the package's embedded ones
      instead, for now.
    - Sets the fontawesome fonts permissions right (remove the executable bit)
  * d/control:
    - Remove bin-dependency on fonts-font-awesome package for now.
    - Bump Standards-Version to 4.1.4. No change required.
  * d/patches:
    - Patches rebased accordingly to the new release.

 -- Pierre-Elliott Bécue <becue@crans.org>  Tue, 05 Jun 2018 13:27:06 +0200

djangorestframework (3.8.2-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Thu, 03 May 2018 17:30:32 +1000

djangorestframework (3.7.7-2) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Pierre-Elliott Bécue ]
  * Merge all patches

 -- Pierre-Elliott Bécue <becue@crans.org>  Mon, 12 Mar 2018 20:47:33 +0100
