=== debian/control ===
--- 
+++ 
@@ -28,16 +28,15 @@
                python3-pytest-cov (>= 2.5.1),
                python3-pytest-django (>= 3.1.2),
                python3-setuptools
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://django-rest-framework.org
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/djangorestframework.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/djangorestframework.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/djangorestframework
+Vcs-Git: https://salsa.debian.org/python-team/modules/djangorestframework.git
 
 Package: python-djangorestframework
 Architecture: all
 Provides: ${python:Provides}
-Depends: fonts-font-awesome,
-         fonts-glewlwyd,
+Depends: fonts-glewlwyd,
          libjs-jquery,
          python-django,
          ${misc:Depends},
@@ -76,8 +75,7 @@
 
 Package: python3-djangorestframework
 Architecture: all
-Depends: fonts-font-awesome,
-         fonts-glewlwyd,
+Depends: fonts-glewlwyd,
          libjs-jquery,
          python3-django,
          ${misc:Depends},
