=== debian/changelog ===
djangorestframework (3.9.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.
  * Bump the minimal version for the python3-pytest-django B-D.
  * Fix tests for Django 2.2.

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 08 Aug 2019 10:42:00 +0500

djangorestframework (3.9.0-1) unstable; urgency=medium

  * Team upload

  [ Pierre-Elliott Bécue ]
  * New upstream release: 3.9.0
    - d/control:
      + Add python{,3}-yaml as a build-dependency
      + Add python{,3}-yaml as a Recommend
      + Add python{,3}-psycopg2 as a Recommend
    - d/rules:
      + changelog moved from docs/topics/release-notes.md
        to docs/community/release-notes.md
    - Updated patches
  * d/control:
    - Bump Standards-Version to 4.2.1.
  * d/rules:
    - Replace the fonts in dh_python{2,3} to make sure the links are in the
      appropriate /usr/lib/pythonX dirs
  * d/s/lintian-overrides:
    - Remove wildcard source-is-missing

  [ Dmitry Shachnev ]
  * Use the default mkdocs theme, the custom one is incompatible with
    mkdocs 1.0 (closes: #916621).
  * Use dh_mkdocs for symlinking static files.

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 25 Dec 2018 01:20:40 +0100
