=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

export PYBUILD_NAME=djangorestframework

%:
	dh $@ --with mkdocs,python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build

	# Build the HTML documentation.
	mkdir $(CURDIR)/docs.debian
	LC_ALL=C.UTF-8 PYTHONPATH=/usr/share/mkdocs/themes mkdocs build && mv site docs.debian/html

override_dh_python3:
	dh_python3
	# Don't embed what's already provided elsewhere
	# Python3 package:
	find debian/python3-djangorestframework -name 'jquery-1.10.2.min.js' -type f -exec \
		ln -sf /usr/share/javascript/jquery/jquery.min.js {} \;
	find debian/python3-djangorestframework -name 'jquery-1.12.4.min.js' -type f -exec \
		ln -sf /usr/share/javascript/jquery/jquery.min.js {} \;
	find debian/python3-djangorestframework -name 'jquery-3.3.1.min.js' -type f -exec \
		ln -sf /usr/share/javascript/jquery/jquery.min.js {} \;
	find debian/python3-djangorestframework -name 'glyphicons-halflings-regular.ttf' -type f -exec \
		ln -sf /usr/share/glewlwyd/webapp/fonts/glyphicons-halflings-regular.ttf {} \;
#	find debian/python3-djangorestframework -name 'fontawesome-webfont.eot' -type f -exec \
#		ln -sf /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.eot {} \;
#	find debian/python3-djangorestframework -name 'fontawesome-webfont.svg' -type f -exec \
#		ln -sf /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.svg {} \;
	find debian/python3-djangorestframework -name 'fontawesome-webfont.ttf' -type f -exec \
		ln -sf /usr/share/glewlwyd/webapp/fonts/fontawesome-webfont.ttf {} \;
#	find debian/python3-djangorestframework -name 'fontawesome-webfont.woff' -type f -exec \
#		ln -sf /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.woff {} \;
	# Bootstrap
	#find debian/python-django-postorius -name 'bootstrap.min.js' -type f -exec \
	#	ln -sf /usr/share/javascript/bootstrap/js/bootstrap.min.js {} \;

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="{interpreter} $(CURDIR)/runtests.py --nolint" \
	dh_auto_test

override_dh_auto_clean:
	dh_auto_clean
	rm -rf docs.debian

override_dh_installchangelogs:
	dh_installchangelogs docs/community/release-notes.md

override_dh_fixperms:
	dh_fixperms
	find debian/python3-djangorestframework/usr/lib/python3/dist-packages/rest_framework/static/rest_framework/fonts/ -type f -exec \
		chmod a-x {} \;

override_dh_installdocs:
	dh_installdocs -ppython-djangorestframework-doc --doc-main-package=python3-djangorestframework
	dh_installdocs --remaining-packages
