## djangorestframework 3.10.2

=== debian/changelog ===
djangorestframework (3.10.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.10.2
  * Refresh patches
    * 0002-Clean-all-privacy-breaches-in-the-package.patch: remove new privacy
      breach from docs_theme/main.html
  * debian/missing-sources: update jquery
  * debian/rules: remove 404.html from installed documentation
    - it contains a few privacy breaches, but also is unused in local
      documentation
  * debian/control: Bump Standards-Version; no changes needed otherwise
  * debian/tests/control: add autopkgtest control file to run test suite
    against installed package

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 09 Oct 2019 18:52:24 -0300
