=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-pytest-django (>= 3.5.1),
                python3-setuptools,
                python3-yaml
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: http://django-rest-framework.org
 Vcs-Browser: https://salsa.debian.org/python-team/modules/djangorestframework
 Vcs-Git: https://salsa.debian.org/python-team/modules/djangorestframework.git
