=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	# Build the HTML documentation.
 	mkdir $(CURDIR)/docs.debian
 	LC_ALL=C.UTF-8 PYTHONPATH=/usr/share/mkdocs/themes mkdocs build && mv site docs.debian/html
+	$(RM) docs.debian/html/404.html
 
 override_dh_python3:
 	dh_python3
