## djangorestframework 3.11.0

=== debian/changelog ===
djangorestframework (3.11.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Rename MIT license to Expat.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.5.0.
  * Use dh_link to replace assets (fonts, css, js) which are already
    packaged.
  * Depend on fonts-font-awesome and fonts-glyphicons-halflings, drop
    fonts-glewlwyd (Closes: #962882).
  * Depend on libjs-prettify.
  * Fixing permissions for font file no longer necessary, drop
    override_dh_fixperms.
  * Clean up files to allow two builds in a row.
  * Set Rules-Requires-Root: no.
  * Add patch to fix asset names for packaged files.
  * Replace glyphicons in doc package with symlinks to the packaged
    font.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Sun, 05 Jul 2020 11:00:13 +0200
